/* Large desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #header .header-section .logo a img.no-retina {
    display: none !important;
  }
  #header .header-section .logo a img.retina {
    display: block !important;
  }
}
/* HD/Retina CSS */
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and (min--moz-device-pixel-ratio: 1.25), only screen and (-o-min-device-pixel-ratio: 1.25/1), only screen and (min-device-pixel-ratio: 1.25), only screen and (min-resolution: 200dpi), only screen and (min-resolution: 1.25dppx) {
  #header .header-section .logo a img.no-retina {
    display: none !important;
  }
  #header .header-section .logo a img.retina {
    display: block !important;
  }
}
